@font-face {
	font-family: 'Barlow-Light';
	src: url('/fonts/BarlowCondensed-Light.ttf') format('truetype');
}

@font-face {
	font-family: 'Barlow-Medium';
	src: url('/fonts/BarlowCondensed-Medium.ttf') format('truetype');
}

@font-face {
	font-family: 'Barlow-SB';
	src: url('/fonts/BarlowCondensed-SemiBold.ttf') format('truetype');
}

body {
	position: absolute;
	width: 98.7vw;
	background-image: url(/img/ringe.jpg);
	background-image: url(/img/acrobat.jpg);
	background-size: 100%;
	background-attachment:fixed;
	overflow: hidden;
	overflow-y: scroll;
}

ul {
	list-style: square;
	padding-left: 1.3vw;
}

.aktiv {
	color: #D9D83F;
	text-shadow: 1px 1px 1px black;
}

.passiv {
	color: black;
}

#logo {
	position: absolute;
	top: 20vw;
	right: 15vw;
	width: 12vw;
	font-size: 5em;
	color: #F8E400;
}

.angebot_box {
	position: absolute;
	top: 10vw;
	left: 10vw;
	width: 28vw;
	height: 35vw;
	border: solid #F2EEEB 0.4vw;
}

.angebot_box img {
	position: absolute;
	top: 3vw;
	left: 10vw;
	width: 5vw;
}

.angebot_box h1 {
	font-size: 2vw;
}

.angebot_span {
	position: absolute;
	top: 1vw;
	left: 1vw;
	width: 22vw;
	height: 23vw;
	background-color: #F2EEEB;
	opacity: 0.9	;
	font-size: 1.4vw;
	font-family: Barlow-Light;
	padding: 8vw 2vw 2vw 2vw;
}

#cangebot {
	position: absolute;
	top: 48vw;
	left: 10vw;
	margin-bottom: 2vw;
	width: 74vw;
	height: 12vw;
	background-color: #D9D83F;
	opacity: 0.9;
	padding: 2vw;
	font-family: Barlow-Light;
	font-size: 1.4vw;
}

#cangebot h1 {
	font-size: 2vw;
	font-family: Barlow-SB;
	padding: 0;
	margin: 0;
}

#kontakt {
	position: absolute;
	top: 10vw;
	left: 10vw;
	width: 80vw;
	height: 35vw;
	background-color: #F2EEEB;
	opacity: 0.9	;
	font-size: 1.4vw;
	font-family: Barlow-Light;
}

#kontakt span {
	position: absolute;
	top: 5vw;
	left: 10vw;
	width: 10vw;
	height: 50vw;
	text-align: right;
}

#karte {
	position: absolute;
	top: 15vw;
	left: 40vw;
	background-color: #DDDC42;
	width: 40vw;
	height: 25vw;
}

iframe {
	position: absolute;
	top: 1vw;
	left: 1vw;
	background-color: white;
	width: 38vw;
	height: 23vw;
	border: 0;
}

#portfolio {
	position: absolute;
	top: 10vw;
	left: 10vw;
	width: 74vw;
	height: 34vw;
	border: solid #F2EEEB 0.4vw;
}

.portfolio {
	position: absolute;
	top: 1vw;
	left: 1vw;
	width: 72vw;
	height: 32vw;
	background-color: #F2EEEB;
	opacity: 0.9;
}

.portfolio p {
	font-size: 1.4vw;
	font-family: Barlow-SB;
	margin: 2vw 0 0 8.5vw;
}

#portfoliopic {
	position: absolute;
	top: 17vw;
	left: 20vw;
	width: 63vw;
}

#portfoliopic img {
	border: 0.2vw solid #EFEAE6;

	position: relative;
	width: 11vw;
	height: 11vw;
	margin-right: 4vw;
	margin-bottom: 2vw;
	float: left;
	cursor: pointer;
}